Bug 137641 - Desktop Settings Wizard Crashes on Themes
Desktop Settings Wizard Crashes on Themes
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdeutils (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-29 17:02 EDT by Christopher Schalk
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-19 11:09:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christopher Schalk 2004-10-29 17:02:51 EDT
Description of problem:
While running the Desktop Settings Wizard on a laptop (Micron 
Transport GX), on the themes screen, the system locks up completely.  
Unable to recover without Hard Power Off.

Version-Release number of selected component (if applicable):


How reproducible:
100% for me

Steps to Reproduce:
1.Start the Desktop Settings Wizard
2.Click Next on the Introduction
3.Select KDE on "I want it my way..." and Click Next
4.Click Next on Eyecandy-o-meter
5.The "Everybody loves themes" screen comes up, but machine freezes
Comment 1 Christopher Schalk 2004-10-29 17:39:02 EDT
It is starting to happen any time I choose an video setting screen.  
Perhaps my vid card cannot handle the problem.  I have a Savage IX.
Comment 2 Ngo Than 2004-11-02 08:41:34 EST
i have tried to reproduce this problem with above steps. it's not
reproduceable on many local machines. 
What do you mean "I choose an video setting screen" ?
Comment 3 Christopher Schalk 2004-11-19 11:09:39 EST
This is kinda related, but my sound doesn't work in FC2 either.  I 
have regressed to FC1, and everything works.  I'll wait for FC3 to 
become stable and try it again.

Thanks

Note You need to log in before you can comment on or make changes to this bug.